

.quickFlip, .quickFlip3 {
    height: 175px;
    width: 322px;
    float:left;
    margin:10px;
}

.quickFlip2 {
    height: 100px;
    width: 40%;
    float: left;
    margin-right: 9%;
}

.quickFlip a img {
    border:0;
}

/**** panels ****/

.quickFlip, .quickFlip2, .quickFlip3 {
    font-family: "Trebuchet MS", Verdana, Sans-serif, sans;
    font-size: 13px;
    position: relative;
    
}

.redPanel h3
{
    font-size:1.8em;
    font-style:oblique;
    }

.blackPanel h3
{
    margin-left:5px;
    font-size:1.2em;
    font-style:oblique;
    color:White;
    }

.quickFlip .blackPanel, .quickFlip2 .blackPanel, .quickFlip3 .blackPanel
{
    background-color: #000000;
    color: darkbrown;
    border: 1px outset #CCCCCC;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.quickFlip .redPanel, .quickFlip2 .redPanel, .quickFlip3 .redPanel
{
    padding:10px;
    background-color: #000000;
    color: #FFF;
    border: 1px outset #9D0000;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

.flipDetails
{
    margin:10px;
    }
    
    .flipDetails span.Details
    {
        display:block;
        width:80px;
        float:left;
        
        }
.quickFlip  a.flipNow
{
    position:absolute;
    bottom:5px;
    right:5px;
    text-align:right;
    color:silver;
}

.half-col p {
    padding: 5px;
    margin:0 30px 10px 30px;
}

.half-col p.panel-content {
    text-align: left;
    margin-top: 10px;
}

.half-col h3, .half-col h4 {
    padding: 0;
    margin: 0 35px;
}

.half-col h3 {
    text-align: left;
    font-size:24px;
    line-height:24px;
}

.half-col .redPanel h3 {
    text-align: center;
    margin-bottom: 10px;
}

.half-col .first {
    margin-top: 30px;
}

.half-col EM {
    display: block;
    padding: 0;
}

.half-col A.quickFlipCta {
    position: absolute;
    bottom: 30px;
    left: 65px;
    width: 210px;
    font-size: 15px;
    outline: none;
}

.quickFlip2 .redPanel a {
    color: #FFF;
}

.quickFlipCta {
    cursor: pointer;
}
